/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.depictx.com.au/wp-content/themes/Divi_child/
 Description:    Divi Child Theme
 Author:         Stephen Denness
 Author URI:     http://www.depictx.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
/* @import url("../Divi/style.css"); */
 
/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .front_slider, .front_slider .et_pb_container { 
        height: 720px !important; 
    }
    .front_slider, .front_slider .et_pb_slide { 
        max-height: 720px; 
    }
    .front_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}